-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE procedure [C6Mart].[PL_D2_S166ContoCorrenteAI] 
	@Rete char(1), 
	@CodiceFiscale varchar(16)
AS
BEGIN
	SELECT     
		CCTerzi.INTERMEDIARIO AS Intermediario,
		CCTerzi.COD_CC AS ContoCorrente,
		CCTerzi.SALDO AS Saldo,
                 null as creditrisk,
        'n.a.' as creditriskstring,
		0.00 as var
	FROM       
		C6MART.ANAG_CC_Terzi CCTerzi
	WHERE 
		CCTerzi.rete= @Rete
		AND CCTerzi.cod_fiscale= @CodiceFiscale
END